Subject: Re: 2011 labor law posters
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Fri, 17 Dec 2010 13:22:39 -0500

Your service to our school is greatly appreciated!  God bless!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Mike' 
  Sent: Friday, December 17, 2010 12:40 PM
  Subject: RE: 2011 labor law posters

  Thank you and  . . . 

  thank you most kindly for the Christmas gift.  I LOVE Vinagarettes (the Bensons are my neighbors) and I am humbled by your generosity.

  Have a wonderful Christmas!

  Cindy Holmes 

  New Covenant Christian School

  517-323-8903

  www.nccswarriors.org

   

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, December 17, 2010 12:17 PM
  To: New Covenant
  Subject: 2011 labor law posters

  Hi Cindy.

  Just wanted to let you know that I am sending you over the new 2011 labor law posters.  David Richardson who works for me, (NCCS alumni and NC church member), will be dropping it off.  I took care of the balance so no worries about that.  Have a Merry Christmas and a blessed and prosperous 2011!

  Thank you,
  Michael Bishop
  [email-masked]